/*************************************************************/
/*   Design:  RHEX.CH						     	 	 	 */
/*   File:    screen.css					                 */
/*-----------------------------------------------------------*/
/*   Autor:   Thomas Dürig, www.nuun.ch 	                 */
/*   Datum:   April 2018					                 */
/*   Site: 	  www.rhex.ch               					 */
/*************************************************************/
/*  LAYOUT													 */
/*************************************************************/

/*FARBEN*/
/*	
	grau (text): #585453
	rot:		 #DD4126
*/

/*  GLOBAL													 */
/*************************************************************/

html, body {position: relative; height: 100%; width:100%; font: 62.5% "open_sanslight", Arial, Verdana, Helvetica, sans-serif; letter-spacing:0em;}
body {font-size:18px; font-size:1.8rem; line-height: 2.7rem; color: #585453; background-color: #fff;}

#container {z-index: 800;}

.invisible {display: none !important;}

.schmal50 {width: 50% !important; margin: 0 auto;}
.schmal75 {width: 75% !important; margin: 0 auto;}
 
.zentriert {text-align: center;}

strong, b {font-family: 'open_sanssemibold';}

embed {position: relative; z-index: 10000;}

/*Backtotop*/
#backtotop {width: 70px; position: fixed; bottom: 45px; right: 20px; cursor: pointer; opacity: 0; z-index: 5000;}
#backtotop img {width: 100%;}

.unfallanalyse {display: inline-block; float: left; width: 22.75%; margin-right: 3%; margin-top: 0;}
.unfallanalyse:last-of-type {margin-right: 0;}

/*  HEADER / NAVIGATION									     */
/*************************************************************/

#header {display: block; position: absolute; top: 0; width: 100%; z-index: 1500;}
#header .inside {width: 1140px; margin:0 auto;}
#header .inside nav {margin-top: 120px; display: inline-block; float: left;}
#header .inside nav ul li {display: inline-block; float: left; margin-right: 20px;}
#header .inside nav ul li a {padding: 7px 10px; color: #fff; text-decoration: none; background: rgba(0,0,0,0.7); font-family: 'vidaloka_regular'; transition: background 0.3s ease;}
#header .inside nav ul li a:hover,
#header .inside nav ul li a.active {background: rgba(0,0,0,1);}
#header .inside nav ul li strong {padding: 7px 10px; color: #fff; font-weight: normal; text-decoration: none; background: rgba(0,0,0,1); font-family: 'vidaloka_regular';}
#header .inside .logo {display: inline-block; /*float: right;*/ position: fixed; margin-top: 50px;}

#header .inside .button-mobile {display: none;}
#header .inside .menu-mobile {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.95);}

/*  SLIDER                                                   */
/*************************************************************/
#slider {z-index: 800;}
#slider .swiper .content-image {width: 55%; border-radius: 1000px; overflow: hidden; margin-left: -10%; margin-top: -7%;}
#slider .swiper .content-image figure {line-height: 0;}
#slider .content-text {position: absolute; bottom: 10%; left: 30%; padding: 70px; max-width: 600px; color: #fff; background: rgba(0,0,0,0.8);}
#slider .content-text p {font-size: 3rem;}
#slider .content-text h3 {font-size: 7rem; line-height: 7.5rem; font-family: 'vidaloka_regular'; margin:0; color: #fff;}
#slider .inside {position: relative;}
#slider .swiper .swiper-button-next {display: none;}
#slider .swiper .swiper-button-prev {display: none;}
#slider .swiper .swiper-pagination {display: none;}

#slider .slidernavi {position: fixed; right: 3%; bottom: 3%; z-index: 1000;}
#slider .slidernavi .image_container {position: relative; height: 50px; margin-bottom: 10px; width: 230px; text-align: right;}
#slider .slidernavi .image_container img {z-index: 100; position: relative; border: 1px solid #fff; border-radius: 50px;}
#slider .slidernavi .image_container figcaption {position: absolute; top: 0; right: 25px; padding: 14px 35px 0 15px; height: 38px; background: #585453; color: #fff; z-index: 10; opacity: 0; transition: opacity 0.3s ease;}
#slider .slidernavi .image_container a:hover figcaption {opacity: 1;}


/*  INHALTSELEMENTE                                          */
/*************************************************************/

h1 {text-align: center; color: #585453; font-size: 7rem; line-height: 8.5rem; padding-top: 60px; margin: 30px 0 50px 0; background: url(../graphics/headline-dot.svg) center top no-repeat; font-family: 'vidaloka_regular', serif;}
h2 {text-align: center; color: #585453; font-size: 7rem; line-height: 8.5rem; padding-top: 60px; margin: 30px 0 50px 0; background: url(../graphics/headline-dot.svg) center top no-repeat; font-family: 'vidaloka_regular', serif;}
h3 {color: #585453; font-family: 'vidaloka_regular'; font-size: 5rem; line-height: 5.5rem; margin: 35px 0 40px 0;}
h4 {font-size: 1.6rem; margin-bottom: 0; margin-top: 0;}
h5 {color: #585453; font-family: 'vidaloka_regular'; font-size: 3rem; line-height: 3.5rem; margin: 35px 0 40px 0;}

body.kontakt h1 {margin-bottom: 100px;}

/*Article*/
#main .mod_article {padding:100px 0; margin: 20px 0; position: relative;}
#main .mod_article .inside {max-width: 1140px; margin: 0 auto;}
#main .mod_article.grau {/*background: url(../graphics/bg-article-grau.svg) center no-repeat; background-size: auto 100%;*/}
#main .mod_article.grau {overflow: hidden;}
#main .mod_article.grau .backgrau {width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: -50;}
#main .mod_article.grau .backgrau img {width: 100%; height: 100%;}

/*Text*/
.image_container img, figure img {max-width: 100%; height: auto;}

#container .ce_text {margin-bottom: 30px;}
#container .ce_text.textbild {margin-bottom: 80px;}
#container .ce_text.textbild .image_container.float_left {width: 27%; float: left; margin-right: 3%; border-radius: 400px; overflow: hidden;}
#container .ce_text .image_container.float_left {float: left; margin-right: 3%; border-radius: 400px; overflow: hidden;}
#container .ce_text .image_container.float_left img {border-radius: 400px; overflow: hidden;}
#container .ce_text.textbild .image_container.float_right {width: 27%; float: right; margin-left: 3%; border-radius: 400px; overflow: hidden;}
#container .ce_text .image_container.float_right {float: right; margin-left: 3%; border-radius: 400px; overflow: hidden;}
#container .ce_text .image_container.float_right img {border-radius: 400px; overflow: hidden;}
#container .ce_text.textbild .thetext {display: inline-block; float: left; width: 70%;}

#main .ce_text a {color: #585453; text-decoration: underline; font-style: italic;}

#container .content-text {margin-bottom: 30px;}
#container .content-text.textbild {margin-bottom: 80px;}
#container .content-text.textbild.media--left figure {width: 27%; float: left; margin-right: 3%; border-radius: 400px; overflow: hidden;}
#container .content-text.media--left figure {float: left; margin-right: 3%; border-radius: 400px; overflow: hidden;}
#container .content-text.media--left figure img {border-radius: 400px; overflow: hidden;}
#container .content-text.textbild.media--right figure {width: 27%; float: right; margin-left: 3%; border-radius: 400px; overflow: hidden;}
#container .content-text.media--right figure {float: right; margin-left: 3%; border-radius: 400px; overflow: hidden;}
#container .content-text.media--right figure img {border-radius: 400px; overflow: hidden;}
#container .content-text.textbild .rte {display: inline-block; float: left; width: 70%;}

#main .content-text a {color: #585453; text-decoration: underline; font-style: italic;}

#main .navimgcontainer {text-align: center;}
#main .navimgcontainer .ce_image.navimg {display: inline-block; position: relative; border-radius: 300px; overflow: hidden; line-height: 1; width: 25%; margin: 0 4%;}
#main .navimgcontainer .ce_image.navimg.clear {clear: left;}
#main .navimgcontainer .ce_image.navimg .image_container,
#main .navimgcontainer .ce_image.navimg a,
#main .navimgcontainer .ce_image.navimg img {border-radius: 500px; overflow: hidden; display: block;}
#main .navimgcontainer .ce_image.navimg:hover figcaption {opacity: 1;}
#main .navimgcontainer .ce_image.navimg figcaption {position: absolute; top: 0; width: 96%; height: 55%; border-radius: 300px; text-align: center; padding: 45% 2% 0 2%; font-size: 3rem; color: #fff; font-family: 'vidaloka_regular'; background: rgba(0,0,0,0.5); opacity: 0; transition: opacity 0.3s ease;}

#main .navimgcontainer {text-align: center;}
#main .navimgcontainer .content-image.navimg {display: inline-block; position: relative; border-radius: 300px; overflow: hidden; line-height: 1; width: 25%; margin: 0 4%;}
#main .navimgcontainer .content-image.navimg.clear {clear: left;}
#main .navimgcontainer .content-image.navimg .image_container,
#main .navimgcontainer .content-image.navimg a,
#main .navimgcontainer .content-image.navimg img {border-radius: 500px; overflow: hidden; display: block;}
#main .navimgcontainer .content-image.navimg:hover figcaption {opacity: 1;}
#main .navimgcontainer .content-image.navimg figcaption {position: absolute; top: 0; width: 96%; height: 55%; border-radius: 300px; text-align: center; padding: 45% 2% 0 2%; font-size: 3rem; color: #fff; font-family: 'vidaloka_regular'; background: rgba(0,0,0,0.5); opacity: 0; transition: opacity 0.3s ease;}

#main .navimgcontainer .navdivide {margin-top: -45px;}

/*Hyperlink*/
.ce_hyperlink a, .content-hyperlink a {padding: 7px 10px; color: #fff; text-decoration: none; background: rgba(0,0,0,0.7); font-family: 'vidaloka_regular'; transition: background 0.3s ease;}
.ce_hyperlink a:hover, .content-hyperlink a:hover {background: rgba(0,0,0,1);}

/*Gallery*/
#container #main .ce_gallery ul li {width: 22.75%; margin-right: 3%; margin-bottom: 30px; display: inline-block; float: left; line-height: 1;}
#container #main .ce_gallery ul li.col_last {margin-right: 0;}
#container #main .ce_gallery ul li figure {width: 100%; overflow: hidden; line-height: 0;}
#container #main .ce_gallery ul li figure img {width: 100%; height: auto; -webkit-transition: all .5s ease; transition: all .5s ease;}
#container #main .ce_gallery ul li figure:hover img {-webkit-transform: scale(1.1); transform: scale(1.1);}
#colorbox #cboxTitle {display: none !important;}
#colorbox #cboxCurrent {font-size: 1.5rem;}
 
#container #main .content-gallery ul li {width: 22.75%; margin-right: 3%; margin-bottom: 30px; display: inline-block; float: left; line-height: 1;}
#container #main .content-gallery ul li:nth-of-type(4n) {margin-right: 0;}
#container #main .content-gallery ul li figure {width: 100%; overflow: hidden; line-height: 0;}
#container #main .content-gallery ul li figure img {width: 100%; height: auto; -webkit-transition: all .5s ease; transition: all .5s ease;}
#container #main .content-gallery ul li figure:hover img {-webkit-transform: scale(1.1); transform: scale(1.1);}

/*List*/
#main .ce_text ul, #main .content-text ul {display: table; margin-bottom: 25px;}

#main .ce_text ul li, #main .content-text ul li {vertical-align: middle; list-style: none; padding-left: 15px; background: url(../graphics/icon-listbullet.svg) no-repeat top 12px left;}

#main .ce_text ol, #main .content-text ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#main .ce_text ol > li, #main .content-text ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 0 20px; /* Give each list item a left margin to make room for the numbers */
    list-style:none; /* Disable the normal item numbering */
}
#main .ce_text ol > li:before, #main .content-text ol > li:before {
    content:counter(li)"."; /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    left: -18px;
    top: 1px;
    font-size: 1.8rem;
    font-family: 'Myriad W01 Bd', sans-serif;
    color: #0088C9;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

/*Downloads*/
.content-download.sc.last, .content-downloads.sc.last {padding-right: 0;}
.content-download, .content-downloads {position:relative; width:100%; margin:0; padding:0;}
.content-download ul, .content-downloads ul {position:relative; float:left; width:100%; margin:0; padding:0 0 0 0;}
.content-download ul li, .content-downloads ul li {position:relative; width:100%; line-height:21px; padding:0 0 0 0; margin:0 0 5px 0; background:#e7e6e6;}

.content-download img, .content-downloads img {position:absolute; left:10px; top:7px; z-index:400;}
body #container .content-downloads a, body #container .content-downloads a:link, body #container .content-downloads a:visited, body #container .content-download a, body #container .content-download a:visited, body #container .content-download a:link, body #container .enclosure a:link, body #container .enclosure a:visited {
    position:relative;
    z-index:300;
    text-decoration: none;
    font-size: 1.4rem;
    font-family: "open_sanslight", Arial, Verdana, Helvetica, sans-serif;
    color: #585453;
    display:block;
    padding:8px 30px 8px 40px;
    margin:0 0 0 0;
    transition: background-color 0.5s ease; -webkit-transition: background-color 0.5s ease; 
    }   
        
body #container .content-downloads a:hover, 
body #container .content-downloads a:active, 
body #container .content-download a:hover, 
body #container .content-download a:active {background-color:#DD4126;}   

/*Form*/
#container .formbody input {-webkit-appearance:none;} 
#container .formbody button {-webkit-appearance:none;}

#container .ce_form {margin-top: 40px; width: 65%; margin-right: auto; margin-left: auto;}
#container .formbody label {width: 100%; padding-top: 20px; margin-bottom: 15px; font-size: 1.8rem; display: inline-block; float: left; font-family: 'open_sanssemibold'; text-align: center;}
#container .formbody input {width: 96%; padding:2%; font-size: 1.8rem; margin-bottom: 5px; border:none; background-color: rgba(216,216,216,0.2);}
#container .formbody textarea {width: 96%; padding:2%; font-size: 1.8rem; border: none; margin-bottom: 4px; background-color: rgba(216,216,216,0.2);}
#container .formbody .widget-submit {text-align: center;}
#container .formbody .submit {background-color: rgba(216,216,216,0.2); margin: 15px auto; font-family: 'open_sanssemibold'; padding: 2%; color: #585453; border:none; margin-left: 0; width: 200px;}
#container .formbody select {width: 100%; padding:2%; font-size: 1.8rem; margin-bottom: 15px; border:none; background-color: rgba(216,216,216,0.2); border-radius: 0; -webkit-appearance:none;}
#container .formbody fieldset {margin-bottom: 10px;}
#container .formbody fieldset legend {font-size: 1.8rem; margin-bottom: 5px;} 
#container .formbody fieldset span {width:100%; float: left;}
#container .formbody fieldset span input {float: left; width: 5%; height: 26px;}
#container .formbody fieldset span label {padding-top: 0; width: 95%;}
#container .formbody .explanation h4 {font-size: 1.8rem; line-height: 1.4em; margin-top: 30px; text-align: center; font-family: 'open_sanssemibold';}
#container .formbody .widget-captcha {margin-bottom: 40px;}
#container .formbody .widget-captcha input {margin-bottom: 5px;}
#container .formbody .widget-captcha span {width: 100%; float: left; font-size: 1.8rem;}
#container .formbody .widget-captcha label span.mandatory {width: auto; float: none;}

/*Columns*/
#container .rs-column.-large-col-2-1 {width: 48.5%; margin-right: 3%;}
#container .rs-column.-large-col-2-1.-large-last {margin-right: 0;}
#container .rs-column.-large-col-3-1 {width: 31.3%; margin-right: 3%;}
#container .rs-column.-large-col-3-1.-large-last {margin-right: 0;}
#container .rs-column.-large-col-4-1 {width: 22.75%; margin-right: 3%; margin-top: 0;}
#container .rs-column.-large-col-4-1.-large-last {margin-right: 0;}

/*YouTube*/
#container .content-youtube {clear: both;}
#container .content-youtube embed {width: 100%;}
#container .content-youtube video {width: 100%;}

#container .content-youtube .me-plugin {width: 100%;}
#container .content-youtube .mejs-overlay {width: 100% !important;}

/*Google Map*/
.dlh_googlemap {width: 100% !important;}

/*  NEWS / TERMINE                                           */
/*************************************************************/
.mod_newslist .layout_latest {width: 32%; margin-right: 2%; display: inline-block; float: left;}
.mod_newslist .layout_latest:last-of-type {margin-right: 0;}
.mod_newslist .layout_latest .image_container {width: 70%; margin:0 auto;}
.mod_newslist .layout_latest .image_container img {border-radius: 400px; overflow: hidden;}
.mod_newslist .layout_latest h3 {text-align: center; font-size: 2rem; line-height: 2.8rem;}
.mod_newslist .layout_latest h3 a {color: #585453; text-decoration: none; font-family: 'open_sanssemibold';}
.mod_newslist .layout_latest h3 a:hover {color: #DD4126;}
.mod_newslist .layout_latest .ce_text {text-align: center;}
.mod_newslist .layout_latest .more {text-align: center;}
.mod_newslist .layout_latest .more a {color: #585453; text-decoration: underline; font-style: italic;}

.mod_newsreader {width: 75%; margin:0 auto;}
.mod_newsreader .back {margin-top: 15px;}
.mod_newsreader .back a {color: #DD4126; text-decoration: none;}

/*  FOOTER                                                   */
/*************************************************************/
#footer {display: block; clear: both; position: relative; z-index: 800; font-size: 1.8rem; color: #fff; padding: 90px 0 20px 0; background: url(../graphics/bg-footer.svg) top center no-repeat;}
#footer .inside {width: 1140px; margin:0 auto;}
#footer .inside .content-text {font-size: 1.6rem; line-height: 2.5rem;}
#footer .content-gallery {margin-top: 30px;}
#footer .content-gallery ul li {display: inline-block; float: left; height: 30px; margin-right: 20px; margin-bottom: 10px;}
#footer .content-gallery ul li figure {height: 30px;}
#footer .content-gallery ul li img {height: 100%; width:auto;}
#footer a {color: #fff;}

/*  LIGHTBOX	                                             */
/*************************************************************/
#cboxTitle {display: none !important;} 
#cboxLoadedContent {border: none;} 
#cboxNext {background: url("../graphics/lightbox-next.svg"); width: 35px; position: absolute; right: 15px; height: 45px; top: 53%; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxPrevious {background: url("../graphics/lightbox-prev.svg"); width: 35px; position: absolute; left: 15px; height: 45px; top: 53%; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxClose {background: url("../graphics/lightbox-close.svg"); width: 35px; position: absolute; right: 15px; top: 15px; height: 35px; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxCurrent {font-size: 14px;} 

/*  FIXES		                                             */
/*************************************************************/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height:0px;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*  MEDIA QUERIES                                            */
/*************************************************************/
@media screen and (max-width: 1350px) {
    #main .mod_article.grau .backgrau img {width: auto; height: 100%;}
    #main .mod_article.grau .backgrau {width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: flex; justify-content: center;}
    #slider .slidernavi {display: block; position: relative; right: 0; bottom: 0; margin-top: 100px;}
    .slidernavi .ce_image, .slidernavi .content-image {display: inline-block; width: 25%; float: left;}
    #slider .slidernavi .image_container, #slider .slidernavi figure {width: 100%; text-align: center; margin-bottom: 20px;}
    #slider .slidernavi .image_container figcaption, #slider .slidernavi figure figcaption {display: none;}
}

@media screen and (max-width: 1200px) {
    #header .inside {width: 94%; padding-left: 3%; padding-right: 3%;}
    #main .mod_article .inside {width: 94%; padding-left: 3%; padding-right: 3%;}
    #footer .inside {width: 94%; padding-left: 3%; padding-right: 3%;}

    #slider .content-text {padding: 20px;}
    #slider .content-text p {font-size: 2rem;}
    #slider .content-text h3 {font-size: 4rem; line-height: 4.5rem;}
}

@media screen and (max-width: 1010px) {
    #container .rs-column.-large-col-4-1 {width: 48.5%; margin-right: 3%; margin-top: 0;}
    #container .rs-column.-large-col-4-1:nth-of-type(2n) {margin-right: 0;}
    #main .navimgcontainer .navdivide {display: none;}
    #main .navimgcontainer .ce_image.navimg, #main .navimgcontainer .content-image.navimg {margin: 0 4% 20px 4%; width: 40%;}
}

@media screen and (max-width: 850px) {
    #slider .content-text {bottom: 0; left: 3%;}
	#slider .content-text p {font-size: 1.5rem;}
	#slider .content-text h3 {font-size: 2.5rem; line-height: 3rem;}
    #header .inside nav.mod_customnav {display: none;}
    #header .inside .menu-mobile .inside nav.mod_customnav {display: block; margin-top: 70px; width: 80%; padding:0 10%;}
    #header .inside .menu-mobile .inside nav.mod_customnav ul li {width: 100%; display: block; margin-right: 0; margin-bottom: 15px; text-align: center;}
	#header .inside .logo {width: 68px; margin-top: 20px;}
    #header .inside .button-mobile {display: block; position: absolute; top: 20px; left: 3%; cursor: pointer;}
    #header .inside .button-mobile-close {display: block; position: absolute; top: 20px; left: 3%; cursor: pointer;}
}

@media screen and (max-width: 600px) {
    #container .rs-column.-large-col-2-1 {width: 100%; margin-right: 0; margin-top: 0;}
    #container .rs-column.-large-col-3-1 {width: 100%; margin-right: 0; margin-top: 0;}
    #container .rs-column.-large-col-4-1 {width: 100%; margin-right: 0; margin-top: 0;}
    .schmal75 {width: 100% !important; margin: 0 auto;}
    .schmal50 {width: 100% !important; margin: 0 auto;}
    .mod_newsreader {width: 100%; margin:0 auto;}
    #main .navimgcontainer .ce_image.navimg figcaption, #main .navimgcontainer .content-image.navimg figcaption {font-size: 4.5vw;}
    h1 {font-size: 4rem; line-height: 4.5rem;}
    h2 {font-size: 4rem; line-height: 4.5rem; margin-bottom: 25px;}
    h3 {font-size: 3rem; line-height: 3.5rem;}
    #main .mod_article {padding: 20px 0;}
    #slider .slidernavi {margin-top: 50px;}
    #container .ce_text.textbild, #container .content-text.textbild {margin-bottom: 40px;}
    body.kontakt h1 {margin-top: 10px; margin-bottom: 30px;}
    .mod_newslist .layout_latest {width: 100%; margin-right: 0; margin-bottom: 20px;}
    #container .ce_text.textbild .image_container.float_left {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .ce_text .image_container.float_left {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .ce_text.textbild .image_container.float_right {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .ce_text .image_container.float_right {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .ce_text.textbild .thetext {width: 100%; margin:0 0 20px 0;}
    #container .ce_text.textbild .thetext h4 {text-align: center !important;}
    #container .ce_text.textbild .thetext h3 {text-align: center !important;}
    #container .ce_text.textbild .thetext p {text-align: center !important;}
    #container .content-text.textbild.media--left figure {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .content-text.media--left figure {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .content-text.textbild.media--right figure {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .content-text.media--right figure {width: 100%; margin:0 0 20px 0; text-align: center;}
    #container .content-text.textbild .rte {width: 100%; margin:0 0 20px 0;}
    #container .content-text.textbild .rte h4 {text-align: center !important;}
    #container .content-text.textbild .rte h3 {text-align: center !important;}
    #container .content-text.textbild .rte p {text-align: center !important;}
    #container .ce_form {width: 100%;}
    #slider .content-text {padding: 10px;}
    #slider .content-text p {font-size: 1.1rem; line-height: 1.4rem;}
    #slider .content-text h3 {font-size: 1.8rem; line-height: 2.1rem;}
    #container .formbody label {margin-bottom: 7px; padding-top: 10px;}
    #container .formbody input,
    #container .formbody select,
    #container .formbody textarea {margin-bottom: 7px;}
}


/*  FONTS                                                    */
/*************************************************************/
@font-face {
    font-family:'vidaloka_regular';
    src: url('Fonts/vidaloka-regular-webfont.woff2') format('woff2'),
         url('Fonts/vidaloka-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('Fonts/opensans-light-webfont.woff2') format('woff2'),
         url('Fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('Fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('Fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('Fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('Fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}